wxpython for python 3.0 ?

dlemper dlemper
Sun Dec 21 22:42:39 CET 2008


The wxpython web describes compatability with python 2.4 & 2.5 .
Does it work with 3.0 ?   If not, anyone have a clue as to when ?



More information about the Python-list mailing list